<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SC Infrastructure</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="assets/fonts/CRC35.woff">
    <link rel="stylesheet" href="assets/fonts/Fontfabric-Gilam-Black-DEMO.woff">
</head>

<body>
    <div class="container">

        <header class="nav-header-footer">
            <div class="logo-header">
                <img src="assets/images/infrustructure.png" alt="Logo">
            </div>
            <div class="link-header">
                <div class="img-link-header">
                    <img src="assets/images/phone.png" alt="Phone">
                </div>
                <div>
                    <button class="phone-link-header">
                        <a href="#" class="btm-control">Обратный звонок</a>
                    </button>
                </div>
            </div>
        </header>

        <main>
            <section class="services-section">
                <h1 class="section-title">Наружные тепловые сети</h1>
                <p class="section-desc">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>

                <div class="services-section-main">
                    <div>
                        <a href="#" class="section-text">Земляные работы</a>
                    </div>
                    <div>
                        <a href="#" class="section-text">Подземная прокладка трубопроводов и вводы в здание</a>
                    </div>
                    <div>
                        <a href="#" class="section-text">Устройство каналов</a>
                    </div>
                    <div>
                        <a href="#" class="section-text">Устройство неподвижных опор вне камер</a>
                    </div>
                    <div>
                        <a href="#" class="section-text">Устройство ж/б колодцев</a>
                    </div>
                </div>
            </section>

            <section class="vehicles-section">
                <h1 class="section-title">Собственный парк строительной техники:</h1>
                <div class="vehicles-section-main">
                    <div class="column-box-section">
                        <div class="one-second-section">
                            <p class="section-text">Илососная машина КАМАЗ 65115 КО-530-01</p>
                        </div>
                        <div class="two-second-section">
                            <p class="section-text">Погрузчик</p>
                        </div>
                    </div>
                    <div class="column-box-section">
                        <div class="three-second-section">
                            <p class="section-text">Каналопромывочная машина КАМАЗ 3572 КО-564-20</p>
                        </div>
                        <div class="four-second-section">
                            <p class="section-text">Экскаватор</p>
                        </div>
                    </div>
                    <div class="column-box-section">
                        <div class="five-second-section">
                            <p class="section-text">Экскаватор-погрузчик</p>
                        </div>
                        <div class="six-second-section">
                            <p class="section-text">КАМАЗ бортовой с КМУ</p>
                        </div>
                        <div class="seven-second-section">
                            <p class="section-text">Каток</p>
                        </div>
                    </div>
                </div>
            </section>

        </main>

        <footer class="footer">
            <div class="nav-header-footer">
                <h1 class="section-title">Наши клиенты и проекты</h1>
                <div>
                    <button class="link-footer">
                        <a href="#" class="btm-control">Все проекты</a>
                    </button>
                </div>
            </div>

            <div class="box-footer">
                <div>
                    <img src="assets/images/image_1.png" alt="logo">
                </div>

                <div>
                    <img src="assets/images/image_3.png" alt="logo">
                    <img src="assets/images/image_2.png" alt="logo">
                    <p class="section-text">Работы по монтажу прифундаментного дренажа по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>

                <div>
                    <img src="assets/images/image_6.png" alt="logo">
                </div>

                <div>
                    <img src="assets/images/image_7.png" alt="logo">
                </div>

                <div>
                    <img src="assets/images/2c00a5f_1.png" alt="logo">
                </div>

                <div>
                    <img src="assets/images/image_5.png" alt="logo">
                </div>

            </div>
        </footer>
    </div>
</body>

</html>